## hexinject 1.5-1maemo0

=== Makefile ===
all:
	gcc -o hexinject hexinject.c -lpcap -I/usr/include/pcap
	gcc -o prettypacket prettypacket.c
	gcc -o hex2raw hex2raw.c

clean:
	rm -f hexinject prettypacket hex2raw *~
