=== debian/changelog ===
hexinject (1.5-1maemo0) precise; urgency=low

  * Give it a try ...

 -- COLIN Stephane <colin.stephane@ovi.com>  Sat, 30 Mar 2013 20:21:38 +0100

hexinject (1.5-1precise0) precise; urgency=low

  [ Emanuele Acri ]
  * Added hex2raw to the install list

  [ Wahyu Agung (wagung) ]
  * Imported to ubuntu

 -- Emanuele Acri <crossbower@kali.org>  Thu, 07 Mar 2013 22:32:30 +0100

hexinject (1.5-1kali0) kali; urgency=low

  * Update to version 1.5

 -- Emanuele Acri <crossbower@kali.org>  Tue, 05 Mar 2013 11:13:36 +0100

hexinject (1.4.1-1kali1) kali; urgency=low

  * Removed desktop files

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 15:18:45 -0500

hexinject (1.4.1-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Fri, 07 Dec 2012 06:53:24 -0700
