=== debian/control ===
Source: hexinject
Section: net
Priority: extra
Maintainer: Devon Kearns <dookie@kali.org>
Build-Depends: debhelper (>= 7), libpcap-dev | libpcap0.8-dev
Standards-Version: 3.9.3
Homepage: http://hexinject.sourceforge.net/
Vcs-Git: ssh://git@git.kali.org/packages/hexinject.git
Vcs-Browser: http://git.kali.org/gitweb/?p=packages/hexinject.git;a=summary

Package: hexinject
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tcl8.5
Description: Versatile packet injector and sniffer
 HexInject is a very versatile packet injector and sniffer, 
 that provide a command-line framework for raw network 
 access.
 .
 It's designed to work together with others command-line 
 utilities, and for this reason it facilitates the creation 
 of powerful shell scripts capable of reading, intercepting 
 and modifying network traffic in a transparent manner.
