=== debian/watch ===
version=3

http://sf.net/hexinject/hexinject-(.*)\.tar\.gz
