## hexinject 1.6

=== Makefile ===
CC = gcc
CFLAGS = -Wall
LDFLAGS = -lpcap

all:
	$(CC) $(CFLAGS) $(LDFLAGS) -o hexinject hexinject.c
	$(CC) $(CFLAGS) $(LDFLAGS) -o prettypacket prettypacket.c
	$(CC) $(CFLAGS) $(LDFLAGS) -o hex2raw hex2raw.c

clean:
	rm -f hexinject prettypacket hex2raw *~
