=== debian/changelog ===
hexinject (1.6-0kali3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/watch: Update to use sourceforge not debian redirector.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sat, 08 Apr 2023 19:23:49 -0500

hexinject (1.6-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Refresh patches
  * Bump Standards-Version to 4.5.1
  * Use debhelper-compat 13
  * Use version 4 in debian/watch

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Jun 2021 16:15:34 +0200

hexinject (1.6-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update debian/copyright
  * Update to use debhelper 10
  * Drop the useless patch fix-for-gcc5.patch
  * Add a patch inject-correct-flags.patch

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Jan 2017 11:39:15 +0100

hexinject (1.5-1kali5) kali-dev; urgency=medium

  * Update debian/watch

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Oct 2016 11:23:45 +0200

hexinject (1.5-1kali4) kali-dev; urgency=medium

  * Add a patch to compile with gcc5
  * Add a dependency on tcl

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Mar 2016 10:12:01 +0100

hexinject (1.5-1kali3) kali; urgency=low

  * Installing missing binaries

 -- Devon Kearns <dookie@kali.org>  Wed, 18 Mar 2015 18:30:14 -0600

hexinject (1.5-1kali2) kali; urgency=low

  * Version bump

 -- Mati Aharoni <muts@kali.org>  Fri, 23 May 2014 09:05:28 -0400

hexinject (1.5-1kali1) kali; urgency=low

  * Upstream update

 -- Mati Aharoni <muts@kali.org>  Fri, 23 May 2014 07:58:48 -0400
