=== debian/control ===
Source: hexinject
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Mati Aharoni <muts@kali.org>,
           Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13), libpcap-dev
Standards-Version: 4.6.2
Homepage: https://hexinject.sourceforge.net/
Vcs-Git: https://gitlab.com/kalilinux/packages/hexinject.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/hexinject

Package: hexinject
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tcl
Description: Versatile packet injector and sniffer
 HexInject is a very versatile packet injector and sniffer,
 that provide a command-line framework for raw network
 access.
 .
 It's designed to work together with others command-line
 utilities, and for this reason it facilitates the creation
 of powerful shell scripts capable of reading, intercepting
 and modifying network traffic in a transparent manner.
