=== debian/watch ===
version=4
opts=searchmode=plain \
https://sourceforge.net/projects/hexinject/rss?limit=10000000000000000000 \
https?://.*/hexinject-(\d.*)\.tar\.gz
